package com.unis.module.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description: 行政等级
 */
@Getter
@AllArgsConstructor
public enum XZQHLEVEL {
    NATION(0,"国家"),
    PROVINCE(1,"省"),
    SHI (2,"市"),
    XIAN (3,"县"),
    ;
    /**
     * 字典编码
     */
    private final Integer code;
    /**
     * 字典描述
     */
    private final String name;
}
